Subject: B20 intall on WIN95: Too many parameters/Bad Command Name
From: [email-masked] (Joe Niederberger)

2 Nov 1998 12:39:44 -0800
Message-ID: <000701be05fc$2efd4400$8a0abfd1.cygnus.gnu-win32@newbrew>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0004_01BE05D2.4523D5C0"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0004_01BE05D2.4523D5C0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

After a fresh install of B20 on Win95, and trying to invoke the =
cygnus.bat
script to invoke bash, I get a dead window with "Too many parameters"
on the first line and "Bad command or file name" on the second.

I've never had trouble installing before. I tried increasing the =
environment space
in config.sys but no difference.

Any thoughts?

Thanks

Joe Niederberger
[email-masked]

------=_NextPart_000_0004_01BE05D2.4523D5C0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.72.3110.7"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>After a fresh install of B20 on =
Win95, and=20
trying to invoke the cygnus.bat</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>script to invoke bash, I get a dead =
window with=20
&quot;Too many parameters&quot;</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>on the first line and &quot;Bad =
command or file=20
name&quot; on the second.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>I've never had trouble installing =
before. I=20
tried increasing the environment space</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>in config.sys but no =
difference.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Any thoughts?</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Thanks</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Joe Niederberger</FONT></DIV>
<DIV><FONT color=3D#000000=20
size=3D2>[email-masked]</FONT></DIV></BODY></HTML>

------=_NextPart_000_0004_01BE05D2.4523D5C0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".